Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Returns a specific version of a tool
curl --request GET \
--url https://api.orq.ai/v2/tools/{tool_id}/versions/{version_id} \
--header 'Authorization: Bearer <token>'{
"_id": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"version": "<string>",
"checksum": "<string>",
"entityType": "<string>",
"entityId": "<string>",
"data": {},
"workspace_id": "<string>",
"created_by_id": "<string>",
"updated_by_id": "<string>",
"description": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Tool version retrieved
Was this page helpful?
curl --request GET \
--url https://api.orq.ai/v2/tools/{tool_id}/versions/{version_id} \
--header 'Authorization: Bearer <token>'{
"_id": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"version": "<string>",
"checksum": "<string>",
"entityType": "<string>",
"entityId": "<string>",
"data": {},
"workspace_id": "<string>",
"created_by_id": "<string>",
"updated_by_id": "<string>",
"description": "<string>"
}